<?php 
class Pageweb_Model extends Model{
	function __construct(){
		parent::__construct();
	}
	function pages($pageid=false){
		if($pageid){
			$this->db->where("id",$pageid);
		}
		return $this->db->get("pageweb");
	}
	function insert($page){
		return $this->db->insert("pageweb",$page);
	}
	function delete($ids){
		return $this->db->in("id",$ids)->delete("pageweb");
	}
	function update($page,$pageid){
		return $this->db->where("id",$pageid)->update("pageweb",$page);
	}
}